/*qworldhome*/

* {
  margin: 10;
  padding: 0;
  
box-sizing: content;
}
body {
  font-family: Georgia Sans-Serif;
  padding: 0px 0px;
  width: 100%;
  margin-right: 2px;
  right: 0;
  height: 100%;
 
}

.qworld-scroll {
     width: 100%;
  margin-top: 4.0rem;
  font-size: 15px;
  text-align: center;
  color:darkblue;
  background: white;
  border-radius: 30px;
  height: 30px;
}


.bigpart {  
    padding-left: 5px;
  float: left;
  width: 74%;
  height: 100%;
}


.smallpart {
     padding-left: 20px;
  height: 100%;
  float: left;
  width: 24%;
 
}



.card {
      padding: 10px;
  
box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
   margin-top: 18px;
}

/* Clear floats after the columns */
.break-page:after {
  content: "";
  display: table;
  clear: both;
}

                   


/*end main part-*/

 /*start body part-*/
    .user-card{
    border-bottom: 14px solid black;
    background-color: ghostwhite;
    height:auto;
    color: darkblue;
            }
         .user  {
float: left;    
 margin: 0 0 0 0px;
}    

      




/*heading part-*/

/*start card part part-*/


.qworld-list{
    width: 100%;
    padding: 5px;
  display: flex;
box-shadow: rgba(240, 46, 170, 0.4) -5px 5px, rgba(240, 46, 170, 0.3) -10px 10px, rgba(240, 46, 170, 0.2) -15px 15px, rgba(240, 46, 170, 0.1) -20px 20px, rgba(240, 46, 170, 0.05) -25px 25px;
  justify-content: space-between;
  margin-bottom: 3rem;
  margin-left: 10px;
}



 .list-left{
     
  width: 30%;
  height: 200px;
  
  flex-direction: column;
 
 
  margin-top: 1px;

 display: flex;
 color: #fff;
 border-radius: 40px;
}
.list-left img{
    height:205px;
    width:330px;
}
.list-right{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  width: 70%;
  border-radius: 5px;
  margin-left: 2px;
padding: 0px;
text-align: left;
height:200px;
background-color: #fff;
}

.list-right .list-head{
margin-bottom: 10px;
   
  overflow: hidden;
  text-overflow: ellipsis; 
  
  
  
    color: darkblue;
    height: 24%;
}
.list-right .list-body{
  font-size: 12px;
  width: 100%; 
  overflow: hidden;
  text-overflow: ellipsis; 
  text-decoration: none;
    color: black;
    height: 50%;
   
}
.list-right .list-bottom{
    background-color: darkblue;
    bottom: 100;
    top:0;
    height: 24%;
    color: #fff;
    
    justify-content: center;
    align-items: center;
    place-items: center;
    padding-bottom: 10px;
}






@media screen and (max-width: 710px) {
  .smallpart {   
    width: 100%;
    padding: 0;
  }
  .bigpart {   
    width: 100%;
    padding: 0;
  }
  .break-page{
     
      width: 100%;
  }
  body {
  font-family: Georgia Sans-Serif;
  padding: 0px 0px;
  width: 100%;
  margin-right: 2px;
  right: 0;
  left: 0;
  box-sizing: border-box;
  
}

 
  .qworld-list{
    flex-direction: column-reverse;

  }
.list-right{
   width: 100%;
   flex-direction: row;
   margin-top: 10px;
   justify-content: center;
   flex-wrap: wrap;
   padding: 10px;
 }
 .list-right::before{
   display: none;
 }
 .list-left{
   width: 100%;
   margin-left: 0;
 }
 
 .list-left img{
    height:200px;
    width:100%;
}


}


















                       
                                            
                         



/*qworldhome*/